.container {
	width:685px; 
}

.type a {
	padding-left:30px;
}

#divContainer {
	position:absolute;
	top:270px;
	right:100px;
	text-align:right;
}

.sho {
	display:block;
}

.sho h2 {
	margin-top:40px;
	color: #FF9900;
	font-weight:normal;
}
.hid {
	display:none;
}

.containerScroll {
height:380px;
}
